<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Bild hinzufügen…</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Anhänge</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Zum Löschen auf einem Screenshot nach links streichen.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Bildschirmfoto_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Abbrechen</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Senden</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Erneut versuchen</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Kontaktinformationen</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ wurde unerwartet beendet. Möchten Sie einen Bericht senden, sodass wir das Problem beheben können?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Bitte beschreiben Sie hier die Schritte welche zu dem Problem geführt haben</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problembericht für %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>DEtails</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>Der obige Bericht kann persönliche Daten enthalten. Per Fingertipp können Sie den Bericht vor dem Senden durchsehen. Mit Streichen nach links kann der Bericht gelöscht werden.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnosebericht</string>
	<key>SUPKIT_EMAIL</key>
	<string>E-Mail</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Der Bericht kann aufgrund eines Anhang-Fehlers nicht versendet werden.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Die Anhänge sind zu groß (%@). Die Größe darf %@ nicht überschreiten. Bitte entfernen Sie einige Anhänge oder ändern Sie die Größe.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formular unvollständig</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Bitte füllen Sie alle Felder aus und stellen Sie sicher, dass Ihre E-Mail-Adresse korrekt ist.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Ihre Nachricht …</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Betreff</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Typ</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Keine Bildschirmfotos</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Keine</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Der Bericht konnte aufgrund eines Verbindungsproblems nicht gesendet werden.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Bitte überprüfen Sie Ihre Internetverbindung und Firewall-Einstellungen und versuchen Sie es erneut.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Fehlerbericht</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Feedback</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Bitte auswählen …</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Frage</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Support-Anfrage</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Etwas stimmt nicht</string>
</dict>
</plist>
